rematch - Bug #826
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test

[User] [Home] Muc publish suggest hi€n thi thiéu so v&i publish

12/25/2024 03:30 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. User login
2. Tai man home ki€m tra hién thj

0 Két qua hién tai:
2. Muc publish suggest hién thj thiéu so véi DB

0 Két qua mong mudn:

2. Muc publish suggest hién thi da publish khong phai user dang login va khéng bi xéa, c6 thai gian start_date <= now va

end_date>= now

History

#1 - 12/25/2024 03:30 AM - Nguyén Tra
- File 426.jpg added
- File 427.jpg added

#2 - 12/25/2024 08:48 AM - Nguyén Tra

- Description updated

#3 - 12/25/2024 08:49 AM - Nguyén Tra
- Assignee changed from Le Quy Duong to Nguyén Tra

#4 - 12/25/2024 09:21 AM - Nguyén Tra
- Status changed from Open to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.

#5 - 12/25/2024 09:21 AM - Nguyén Tra
- File deleted (426.jpg)

#6 - 12/25/2024 09:21 AM - Nguyén Tra
- File deleted (427.jpg)
